.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.575817px;}
._5{margin-left:-4.046151px;}
._0{margin-left:-2.035367px;}
._8{margin-left:-1.012644px;}
._2{width:1.174308px;}
._7{width:2.236055px;}
._6{width:10.440404px;}
._9{width:11.588923px;}
._3{width:12.723492px;}
._4{width:18.666519px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:3.839998px;}
.fs6{font-size:33.358067px;}
.fs7{font-size:39.210224px;}
.fs4{font-size:44.023182px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs0{font-size:71.999971px;}
.fs3{font-size:80.159968px;}
.y4e{bottom:4.627368px;}
.y23{bottom:4.627394px;}
.y0{bottom:38.561345px;}
.y24{bottom:51.029814px;}
.y22{bottom:75.323417px;}
.y21{bottom:79.950489px;}
.y4f{bottom:114.848813px;}
.y26{bottom:118.704946px;}
.y25{bottom:134.129478px;}
.y20{bottom:137.985289px;}
.y4d{bottom:139.142442px;}
.y4c{bottom:143.769489px;}
.y51{bottom:153.795756px;}
.y1f{bottom:166.906286px;}
.y50{bottom:169.219966px;}
.y4b{bottom:172.883292px;}
.y1e{bottom:195.827283px;}
.y4a{bottom:198.526576px;}
.y49{bottom:220.699340px;}
.y1d{bottom:224.748280px;}
.y48{bottom:242.872105px;}
.y1c{bottom:253.669277px;}
.y47{bottom:265.044869px;}
.y1b{bottom:279.312561px;}
.y46{bottom:287.217633px;}
.y1a{bottom:301.485325px;}
.y45{bottom:309.390397px;}
.y19{bottom:323.658089px;}
.y44{bottom:331.563161px;}
.y18{bottom:345.830853px;}
.y43{bottom:353.735926px;}
.y17{bottom:368.003618px;}
.y42{bottom:375.908690px;}
.y16{bottom:390.176382px;}
.y41{bottom:398.081454px;}
.y15{bottom:412.349146px;}
.y40{bottom:420.254218px;}
.y14{bottom:434.521910px;}
.y3f{bottom:442.426983px;}
.y13{bottom:456.694674px;}
.y3e{bottom:464.599747px;}
.y12{bottom:478.867439px;}
.y3d{bottom:486.772511px;}
.y11{bottom:501.040203px;}
.y3c{bottom:508.945275px;}
.y10{bottom:523.212967px;}
.y3b{bottom:531.118040px;}
.yf{bottom:545.385731px;}
.y3a{bottom:553.290804px;}
.ye{bottom:567.558496px;}
.y39{bottom:575.463568px;}
.y38{bottom:597.636332px;}
.yd{bottom:612.868057px;}
.y37{bottom:619.809097px;}
.y36{bottom:641.981861px;}
.yc{bottom:656.056746px;}
.y35{bottom:664.154625px;}
.y34{bottom:682.278450px;}
.y4{bottom:706.957700px;}
.y33{bottom:711.392253px;}
.y8{bottom:742.048510px;}
.y32{bottom:754.580942px;}
.y9{bottom:779.067386px;}
.y30{bottom:787.550878px;}
.y2f{bottom:816.664682px;}
.y7{bottom:825.340981px;}
.y2e{bottom:853.490751px;}
.y2d{bottom:893.401727px;}
.y6{bottom:917.309751px;}
.y2c{bottom:967.439479px;}
.ya{bottom:1005.036774px;}
.y2b{bottom:1055.552116px;}
.y3{bottom:1059.022635px;}
.y31{bottom:1064.421221px;}
.y5{bottom:1066.349288px;}
.y28{bottom:1109.923590px;}
.yb{bottom:1136.145293px;}
.y2a{bottom:1137.302133px;}
.y29{bottom:1173.549783px;}
.y2{bottom:1230.813356px;}
.y27{bottom:1280.557471px;}
.y1{bottom:1280.750278px;}
.h7{height:3.759358px;}
.h9{height:21.979966px;}
.ha{height:31.790238px;}
.hb{height:37.367344px;}
.h6{height:41.954093px;}
.h4{height:44.351982px;}
.h8{height:45.743982px;}
.h3{height:54.980618px;}
.h2{height:70.487972px;}
.h5{height:78.476609px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w2{width:60.348504px;}
.w3{width:61.505345px;}
.w1{width:879.680672px;}
.w0{width:956.000000px;}
.x15{left:-0.000358px;}
.x0{left:38.561345px;}
.x11{left:45.500027px;}
.xf{left:55.142701px;}
.xd{left:56.685154px;}
.x17{left:67.096713px;}
.x25{left:79.821951px;}
.x10{left:84.064298px;}
.x1{left:189.336126px;}
.x7{left:223.847952px;}
.x4{left:280.533669px;}
.x2{left:294.801361px;}
.x3{left:304.441693px;}
.x18{left:317.552545px;}
.x5{left:327.964104px;}
.x8{left:330.470000px;}
.x9{left:349.172284px;}
.x1f{left:374.044892px;}
.x1d{left:383.878803px;}
.x12{left:396.600924px;}
.x21{left:409.522106px;}
.x1e{left:410.678932px;}
.x1b{left:414.149431px;}
.x1c{left:424.946609px;}
.x6{left:474.111538px;}
.xb{left:480.666424px;}
.xa{left:482.016070px;}
.x22{left:496.285131px;}
.xe{left:517.300230px;}
.x19{left:552.776653px;}
.x1a{left:619.102270px;}
.xc{left:623.343885px;}
.x20{left:747.318558px;}
.x13{left:807.086558px;}
.x24{left:816.728951px;}
.x16{left:826.369283px;}
.x23{left:894.430387px;}
.x14{left:895.587227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.456919pt;}
._5{margin-left:-3.357685pt;}
._0{margin-left:-1.689043pt;}
._8{margin-left:-0.840339pt;}
._2{width:0.974496pt;}
._7{width:1.855583pt;}
._6{width:8.663933pt;}
._9{width:9.617028pt;}
._3{width:10.558547pt;}
._4{width:15.490347pt;}
.fs5{font-size:3.186610pt;}
.fs6{font-size:27.682078pt;}
.fs7{font-size:32.538471pt;}
.fs4{font-size:36.532487pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.fs0{font-size:59.748930pt;}
.fs3{font-size:66.520475pt;}
.y4e{bottom:3.840006pt;}
.y23{bottom:3.840027pt;}
.y0{bottom:32.000000pt;}
.y24{bottom:42.346916pt;}
.y22{bottom:62.506880pt;}
.y21{bottom:66.346640pt;}
.y4f{bottom:95.306895pt;}
.y26{bottom:98.506894pt;}
.y25{bottom:111.306889pt;}
.y20{bottom:114.506621pt;}
.y4d{bottom:115.466880pt;}
.y4c{bottom:119.306619pt;}
.y51{bottom:127.626882pt;}
.y1f{bottom:138.506611pt;}
.y50{bottom:140.426610pt;}
.y4b{bottom:143.466609pt;}
.y1e{bottom:162.506602pt;}
.y4a{bottom:164.746601pt;}
.y49{bottom:183.146593pt;}
.y1d{bottom:186.506592pt;}
.y48{bottom:201.546586pt;}
.y1c{bottom:210.506582pt;}
.y47{bottom:219.946579pt;}
.y1b{bottom:231.786574pt;}
.y46{bottom:238.346571pt;}
.y1a{bottom:250.186567pt;}
.y45{bottom:256.746564pt;}
.y19{bottom:268.586559pt;}
.y44{bottom:275.146557pt;}
.y18{bottom:286.986552pt;}
.y43{bottom:293.546549pt;}
.y17{bottom:305.386545pt;}
.y42{bottom:311.946542pt;}
.y16{bottom:323.786537pt;}
.y41{bottom:330.346535pt;}
.y15{bottom:342.186530pt;}
.y40{bottom:348.746527pt;}
.y14{bottom:360.586522pt;}
.y3f{bottom:367.146520pt;}
.y13{bottom:378.986515pt;}
.y3e{bottom:385.546512pt;}
.y12{bottom:397.386508pt;}
.y3d{bottom:403.946505pt;}
.y11{bottom:415.786500pt;}
.y3c{bottom:422.346498pt;}
.y10{bottom:434.186493pt;}
.y3b{bottom:440.746490pt;}
.yf{bottom:452.586486pt;}
.y3a{bottom:459.146483pt;}
.ye{bottom:470.986478pt;}
.y39{bottom:477.546476pt;}
.y38{bottom:495.946468pt;}
.yd{bottom:508.586463pt;}
.y37{bottom:514.346461pt;}
.y36{bottom:532.746454pt;}
.yc{bottom:544.426449pt;}
.y35{bottom:551.146446pt;}
.y34{bottom:566.186440pt;}
.y4{bottom:586.666432pt;}
.y33{bottom:590.346431pt;}
.y8{bottom:615.786420pt;}
.y32{bottom:626.186416pt;}
.y9{bottom:646.506408pt;}
.y30{bottom:653.546405pt;}
.y2f{bottom:677.706396pt;}
.y7{bottom:684.906393pt;}
.y2e{bottom:708.266383pt;}
.y2d{bottom:741.386370pt;}
.y6{bottom:761.226362pt;}
.y2c{bottom:802.826346pt;}
.ya{bottom:834.026333pt;}
.y2b{bottom:875.946316pt;}
.y3{bottom:878.826315pt;}
.y31{bottom:883.306313pt;}
.y5{bottom:884.906313pt;}
.y28{bottom:921.066298pt;}
.yb{bottom:942.826290pt;}
.y2a{bottom:943.786289pt;}
.y29{bottom:973.866277pt;}
.y2{bottom:1021.386258pt;}
.y27{bottom:1062.666242pt;}
.y1{bottom:1062.826242pt;}
.h7{height:3.119691pt;}
.h9{height:18.240000pt;}
.ha{height:26.381020pt;}
.hb{height:31.009163pt;}
.h6{height:34.815461pt;}
.h4{height:36.805341pt;}
.h8{height:37.960487pt;}
.h3{height:45.625478pt;}
.h2{height:58.494203pt;}
.h5{height:65.123545pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:50.080000pt;}
.w3{width:51.040000pt;}
.w1{width:730.000000pt;}
.w0{width:793.333333pt;}
.x15{left:-0.000297pt;}
.x0{left:32.000000pt;}
.x11{left:37.758042pt;}
.xf{left:45.759982pt;}
.xd{left:47.039981pt;}
.x17{left:55.679978pt;}
.x25{left:66.239974pt;}
.x10{left:69.760470pt;}
.x1{left:157.119937pt;}
.x7{left:185.759458pt;}
.x4{left:232.799907pt;}
.x2{left:244.639902pt;}
.x3{left:252.639899pt;}
.x18{left:263.519895pt;}
.x5{left:272.159891pt;}
.x8{left:274.239400pt;}
.x9{left:289.759427pt;}
.x1f{left:310.399876pt;}
.x1d{left:318.560513pt;}
.x12{left:329.117922pt;}
.x21{left:339.840521pt;}
.x1e{left:340.800508pt;}
.x1b{left:343.680490pt;}
.x1c{left:352.640492pt;}
.x6{left:393.439840pt;}
.xb{left:398.879389pt;}
.xa{left:399.999388pt;}
.x22{left:411.840520pt;}
.xe{left:429.279828pt;}
.x19{left:458.719817pt;}
.x1a{left:513.759904pt;}
.xc{left:517.279793pt;}
.x20{left:620.159752pt;}
.x13{left:669.758022pt;}
.x24{left:677.759729pt;}
.x16{left:685.759726pt;}
.x23{left:742.240000pt;}
.x14{left:743.200000pt;}
}
